/*Resize main content width*/
.projectContent {
	margin: 0 0 0 150px;
}

@media only screen and (max-width: 64em) { .projectContent {margin: 0;} }

/*Resize sidebar and elements*/
.sidebar {
	width: 150px;
	position: fixed;
	height: 100%;
}

.sidebar svg.svglogo {
	width: 100px;
	margin: 70px 0 0 25px;
	padding: 0;
}

.sidebar .connect svg {
	display: block;
	margin: 0 0 20px 5px;
}